[PROBLEM] Authme 5.0

Discussion in 'Spigot Plugin Help' started by NickFirenzoo, Jun 16, 2015.

  1. Hi,
    I have a problem with Authme version. When a log server with the code of colors, authme version 5.0 it does not prevent. See the image below in config.yml written characters allowed as all versions of authme, but again can afford to enter color. How to fix the problem, knows someone?
    Picture: http://prntscr.com/7hlzr5
    Config.yml: http://pastebin.com/ZfBJYcP7
     
  2.  
  3. REFRESH, Someone know what is the problem?